@charset "utf-8";
/* CSS Document */

body {
	background-color: #000;
}

#container {
	width: 1000px;
}

.menu {
	width: 1000px;
	height: 50px;
}

#contact {
	width: 1000px;
	height: 30px;
}

#indexdiv {
	width: 100%;
	height: 800px;
	background: url(content/bwbar.gif) center repeat;
	margin-top: -20px;
	margin-bottom: -20px;
	overflow: hidden;
}

#whitespace {
	width: 1000px;
	background: #FFF;
}

.p1 {
	font-family: Calibri, Arial;
	color: #CCC;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

a.p1:link {
	font-family: Calibri, Arial;
	color: #CCC;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

a.p1:visited {
	font-family: Calibri, Arial;
	color: #CCC;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

a.p1:hover {
	font-family: Calibri, Arial;
	color: #09C;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

a.p1:active {
	font-family: Calibri, Arial;
	color: #09C;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}


.p2 {
	font-family: Calibri, Arial;
	font-size: 18px;
	letter-spacing: 6px;
	text-align: left;
}

.p3 {
	font-family: Calibri, Arial;
	color: #09C;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

a.p3:link {
	font-family: Calibri, Arial;
	color: #09C;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

a.p3:visited {
	font-family: Calibri, Arial;
	color: #09C;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

a.p3:hover {
	font-family: Calibri, Arial;
	color: #FFF;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

a.p3:active {
	font-family: Calibri, Arial;
	color: #09C;
	font-size: 16px;
	letter-spacing: 1px;
	text-align: left;
}

.p4 {
	font-family: Calibri, Arial;
	font-size: 22px;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

.p6 {
	color: #394A60;
	font-family: Calibri, Arial;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: left;
}

a.p6:link {
	color: #394A60;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: left;
}

a.p6:visited {
	color: #394A60;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: left;
}

a.p6:hover {
	color: #394A60;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}

a.p6:active {
	color: #394A60;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: left;
	text-decoration: underline;
}


.p5 {
	font-family: Calibri, Arial;
	font-size: 18px;
	color: #CCC;
	letter-spacing: 1px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
}

a:link {
	color: #FFF;
	font-family: Calibri, Arial;
	font-size: 18px;
	letter-spacing: 5px;
	text-decoration: none;
	text-align: left;
}

a:visited {
	color: #FFF;
	font-family: Calibri, Arial;
	font-size: 18px;
	letter-spacing: 5px;
	text-decoration: none;
	text-align: left;
}

a:hover {
	color: #09C;
	font-family: Calibri, Arial;
	font-size: 18px;
	letter-spacing: 5px;
	text-decoration: none;
	text-align: left;
}

a:active {
	color: #09C;
	font-family: Calibri, Arial;
	font-size: 18px;
	letter-spacing: 5px;
	text-decoration: none;
	text-align: left;
}

.load {
	background: url(flash/load.gif) no-repeat 400px 300px;
}